/**
 * Japanese translation file.
 */
{
  "locale": {
    // Author of translation
    "XVM_translator": "YawChang",

    // Ping
    "Initialization": "初期化中",

    // BattleLoading
    "New version available": "最新版ではありません",

    // Win chance
    "Chance error": "確率表示にエラーが発生",
    "Chance to win": "勝利する確率",
    "global": "全体",
    "per-vehicle": "車両",

    // Hitlog
    "attack": "射撃",
    "fire": "火災",
    "ramming": "体当たり",
    "world_collision": "落下",
    "Hits": "命中",
    "Total": "合計",
    "Last": "最終",

    // Hp Left
    "hpLeftTitle": "残りHP:",

    // Capture
    "enemyBaseCapture": "味方が敵ベースを占領中！　",
    "enemyBaseCaptured": "味方が敵ベースを占領！　",
    "allyBaseCapture": "敵が味方ベースを占領中！　",
    "allyBaseCaptured": "敵が味方ベースを占領！　",
    "Timeleft": "残り時間",
    "Capturers": "車両数",

    // BattleResults
    "Hit percent": "命中率",
    "Damage (assisted / own)": "ダメージ (アシスト / 自身)",

    // TeamRenderers
    "TeamRenderersHeaderTip": "レーティング(XWN/XEFF)\n詳細を表示するには、マウスカーソルをプレイヤー名の上に移動。",
    "Friend": "フレンド",
    "Ignored": "無視",
    "Load statistics": "成績を読み込み",
    "enabled": "有効",
    "disabled": "無効",

    // UserInfo
    "UserInfoEHint": "Per-vehicle efficiency.\nThe values shown are as of the last statistics update: \u0025DATE\u0025\nSee actual current values in the detailed vehicle info.\nAccuracy of the column values depends on the quality of the feed data.",
    "Data was updated at": "最終更新",
    " to ": "勝で",
    "EFF": "EFF",
    "updated": "更新",
    "unknown": "不明",
    "Avg level": "平均Tier",
    "Spotted": "発見",
    "Defence": "防衛",
    "Capture": "占領",
    "avg": "平均",
    "top": "最高",
    "draws": "引き分け",
    "player (average / top)": "プレイヤー (平均 / 最高)",
    "Spec dmg": "Spec dmg",

    // UserInfo - filters
    "Filter": "絞り込み",
    "All tanks": "全車両",
    "Show all tanks in the game": "ゲーム内の全車両",
    "Player tanks": "プレイヤーの車両",
    "Show all tanks played": "使用したことがある車両",
    "In hangar": "ガレージ内",
    "Show only tanks in own hangar": "ガレージにある車両のみ",

    // UserInfo - buttons
    "Level": "Tier",
    "Type": "車種",
    "Nation": "国籍",
    "Name": "車両名",
    "Fights": "戦闘数",
    "Wins": "勝率",

    // Crew
    "PutOwnCrew": "この車両のクルーを搭乗させる",
    "PutBestCrew": "ベストクルーを搭乗させる",
    "PutClassCrew": "同じ車種のクルーを搭乗させる",

    // Squad
    "Vehicle": "車両",
    "Battle tiers": "戦闘Tier",
    "ussr": "ソ連",
    "germany": "ドイツ",
    "usa": "アメリカ",
    "france": "フランス",
    "uk": "イギリス",
    "china": "中国",
    "HT": "重戦車",
    "MT": "中戦車",
    "LT": "軽戦車",
    "TD": "駆逐戦車",
    "SPG": "自走砲",

    // VehicleMarkersManager
    "blownUp": "弾薬庫をやっちまったぞ？"
  }
}